uuid: a0e0689b-f622-4751-a093-fb9e42bdaa9e
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - seven
_core:
  default_config_hash: bYvyEzJ7UcmjXZAYLxb4Qb_J77K9bPbk4ealdap31FY
id: seven_help
theme: seven
region: help
weight: 0
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
